curl --location --request POST 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "bytedance/seedance-2",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"prompt": "宁静的海滩日落景色,海浪轻柔地拍打着岸边,棕榈树在微风中摇曳,海鸥飞过橙色的天空",
"first_frame_url": "https://templateb.aiquickdraw.com/custom-page/akr/section-images/example2.png",
"last_frame_url": "https://templateb.aiquickdraw.com/custom-page/akr/section-images/example3.png",
"reference_image_urls": [
"https://templateb.aiquickdraw.com/custom-page/akr/section-images/example1.png"
],
"reference_video_urls ": [
"https://templateb.aiquickdraw.com/custom-page/akr/section-images/example1.mp4"
],
"reference_audio_urls": [
"https://templateb.aiquickdraw.com/custom-page/akr/section-images/example1.mp3"
],
"return_last_frame": false,
"generate_audio": false,
"resolution": "720p",
"aspect_ratio": "16:9",
"duration": 15,
"web_search": true
}
}'